import popupStyles from 'muba-popup-advice/PopupStyles';
import React, { Component } from 'react';
import { StyleSheet, TouchableOpacity, Animated } from 'react-native';

class Overlay extends Component {
  render() {
    return (
      <Animated.View style={popupStyles.overlay}>
        <TouchableOpacity
          onPress={this.props.onPress}
          style={StyleSheet.absoluteFill}
        />
      </Animated.View>
    );
  }
}

export default Overlay;
